Bug 251276 - vbetool gone?
Summary: vbetool gone?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-08 04:24 UTC by Alexandre Oliva
Modified: 2015-03-05 01:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 14:04:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2007-08-08 04:24:17 UTC
Description of problem:
I need to POST the video of my notebook after suspend.  pm-utils scripts still
refer to vbetool, but pm-utils no longer provides vbetool, nor does it require a
ny package that does.  In fact, I can't find any package in Fedora that provides
vbetool.  Was the removal (x86_64-only, it's still there in the .i386 build)
intentional?

Version-Release number of selected component (if applicable):
pm-utils-0.99.3-9.fc8.x86_64

How reproducible:
Every time

Steps to Reproduce:
1.Install pm-utils.x86_64
2.Look for /usr/sbin/vbetool
  
Actual results:
Not installed, not provided

Expected results:
Should be there

Additional info:
This may be a fallout of bug 241469

Comment 1 Till Maas 2007-08-30 14:04:50 UTC
In pm-utils-0.99.3-11.fc8.x86_64.rpm there is vbetool again, maybe it was added
even earlier.


Note You need to log in before you can comment on or make changes to this bug.